<template>
  <div class="content">
    <br>
    <br>
    <b-card>
      <template v-slot:header>
        <h5><b-icon icon="info"/>  Problema no Jogo</h5>
      </template>
      <p>O jogo que tentou aceder não se encontra disponível ou ja foi removido. Pedimos desculpa pelo incómodo.</p>
      <br>
      <div class="d-flex justify-content-center">
        <b-button variant="primary" v-on:click="handleGoGames"><b-icon icon="controller"/> Voltar aos meus jogos</b-button>
      </div>
      <br>
    </b-card>
  </div>
</template>

<script>
// @ is an alias to /src
//import HelloWorld from '@/components/HelloWorld.vue'


export default {
  name: 'error',
  methods : {
    handleGoGames : function () {
      this.$router.push({'name': 'home'});
    }
  }
}

</script>
